/* Fonts
--------------------------------------------- */

@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  src: url('fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
  url('fonts/PlayfairDisplay-Bold.woff') format('woff');
  font-style: normal;
  font-weight: bold;
}

/* Custom Block Styles
--------------------------------------------- */

ul li::marker {
	color: var(--wp--preset--color--foreground);
}

ol li:not(.comment)::before {
  background-color: var(--wp--preset--color--quaternary);
  color: var(--wp--preset--color--foreground);
}

/* Custom Call Out Block Styles
--------------------------------------------- */

div[class*=" is-style-call-out-"].wp-block-group {
  margin-top: 40px;
  overflow: unset;
  padding: 35px 20px 20px;
  position: relative;
}

div[class*=" is-style-call-out-"].wp-block-group:where(.has-background-background-color) {
  box-shadow: 0 0 20px rgb(0 0 0 / 7%);
}

div[class*=" is-style-call-out-"].wp-block-group:where(.has-border-color) {
  box-shadow: none;
}

div[class*=" is-style-call-out-"]::before {
  background-size: contain;
  border: 2px solid var(--wp--preset--color--background);
  border-radius: 50%;
  box-sizing: inherit;
  content: '';
  height: 40px;
  left: 8px;
  position: absolute;
  top: -20px;
  width: 40px;
}

.is-style-call-out-faq::before {
  background: url('images/icon-circle-faq.svg');
}

.is-style-call-out-note::before {
  background: url('images/icon-circle-note.svg');
}

.is-style-call-out-product::before {
  background: url('images/icon-circle-product.svg');
}

.is-style-call-out-serving::before {
  background: url('images/icon-circle-serving.svg');
}

.is-style-call-out-swap::before {
  background: url('images/icon-circle-swap.svg');
}

.is-style-call-out-tip::before {
  background: url('images/icon-circle-tip.svg');
}

@media only screen and (min-width: 360px) {

  div[class*=" is-style-call-out-"].wp-block-group {
    margin-top: 30px;
    padding: 30px;
  }

  div[class*=" is-style-call-out-"]::before {
    left: -20px;
    top: 25px;
  }

}

@media only screen and (min-width: 1280px) {

  div[class*=" is-style-call-out-"].wp-block-group {
    padding: 30px 30px 30px 40px;
  }

  div[class*=" is-style-call-out-"]::before {
    height: 54px;
    left: -27px;
    top: 18px;
    width: 54px;
  }

}
